body.{
 scrollbar-base-color	:#FFFFFF;
 scrollbar-arrow-color	:#000000;
 font-size:10px;
}

.text9-110 {
	font-size	:11px;
	line-height	: 110%;
}
.text10 {
	font-size	: 13px;
}
.midashi {
	font-size	: 13px;
	line-height	: 180%;
	font-weight	: bold;
	color		: #003399;

}
.adress {
	font-size	: 13px;
	line-height	: 130%;
}
